Loading...
Searching...
No Matches
Opm::ML::NNLayer< Evaluation > Class Template Referenceabstract
Inheritance diagram for Opm::ML::NNLayer< Evaluation >:

## Public Member Functions

virtual bool | loadLayer (std::ifstream &file)=0
virtual bool | apply (const Tensor< Evaluation > &in, Tensor< Evaluation > &out)=0

The documentation for this class was generated from the following file:

- opm/ml/ml_model.hpp